import request from '@/utils/request'


export default {
    // 巡更线计划据查询
    queryPatrollingPlan(params) {
        return request({
            url: `/pt/queryPatrollingPlan`,
            method: 'post',
            params: params
        })
    },
}